Subject: Re: bug#34193: 26.1; make-network-proces :host 'local fails with ipv6

From: Robert Pluim <[email-masked]>
Date: Mon, 04 Feb 2019 10:40:08 +0100

tags 34193 fixed
close 34193 27.1
quit
Alan Third <[email-masked]> writes:

> On Wed, Jan 30, 2019 at 10:13:45AM +0100, Robert Pluim wrote:
>> Ernesto Alfonso <[email-masked]> writes:
>> 
>> > Thanks for looking into this.
>> 
>> I was hoping for 'I tested this and it works for me' :-)
>> 
>> Does anyone else have any comments? Otherwise Iʼll push the change
>> this weekend.
>
> I tested it and it works for me. ;)

Thanks. Pushed as 49f6243027. Closing bug.

Robert